
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Regular'), 
         local('Roboto-Regular'), 
         url(http://themes.googleusercontent.com/static/fonts/roboto/v11/2UX7WLTfW3W8TclTUvlFyQ.woff) 
         format('woff');
}


.header {
  font-family: Roboto;
  background: #333;
  color: #fff;
  text-align: center;
  padding: 10px;
}
ul {
    
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333333;
}

li {
    float: left;
}

li a {
    font-size: 20px;
    display: block;
    color:rgba(255, 255, 255, 0.7);
    text-align: center;
    padding: 15px;
    text-decoration: none;
}
li a:hover {
    color: white;
    transition: 0.2s;
}
.navbar-brand{
    font-size: 35px;
}